[InputMethod]
Name[da]=Yawerty - Russisk (tabel)
Name[fr]=Yawerty - Russe (Tableau)
Name[ja]=Yawerty - ロシア語 (テーブル)
Name[ko]=Yawerty - 러시아어 (표)
Name[ru]=Yawerty - Русский (Таблица)
Name[zh_CN]=Yawerty - 俄语 (码表)
Name[zh_TW]=Yawerty - 俄文（表格）
Name=Yawerty - Russian (Table)
Icon=fcitx-yawerty
LangCode=ru
Addon=table
Configurable=True

[Table]
File=table/yawerty.main.dict
OrderPolicy=No
AutoSelect=True
AutoSelectLength=-1
NoMatchAutoSelectLength=1
Learning=False
ExactMatch=False
UseAlternativePageKey=True
FirstCandidateAsPreedit=True
CommitInvalidSegment=True

[Table/PrevPage]
0=Page_Up

[Table/NextPage]
0=Page_Down
